<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>6808b653ebb0f778f0029e66_BETie_1758896599624</EPDCId>
    <Name>Béton ECOPact GWR3 C25/30 XC1 S3 D22, Dalle pleine d´épaisseur 0,23 m, en béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,23 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>afa1d998-2be1-45eedebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-a9ef-9a1318c3f227</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>47da5b0f-4297-44f19ed0bb68a99bbd4256c172f52eec82e3-8fa0-72c5541ad536</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>5392a7e4-42a1-46f09b4abaa8e7a009e2c48dfc0397b30e36-84f7-05a048bacc4e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>644f4ca1-cba0-4dbcde0738978465d0e4aeaa62a126a624e2-ae01-8db3fea3bacc</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>f99535fa-2240-405745858b05061cbf763593b0fa9ae111a0-8a69-5e14f82daee4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>9dc63cee-c76d-4ec6f78e94b1c11edeb6e36ded82241b7d60-b322-f5e528aca0b9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>114545c4-8bff-496fc14369424dd8c723d49fb307c7af108c-b6b8-41da6e1c5ff0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>1f4f4afa-82c2-42cd9b4abaa8e7a009e2c48dfc0397b30e36-90e6-bd1d0b6b0cad</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>da8795ce-62d4-4224de0738978465d0e4aeaa62a126a624e2-bf63-d1249399a672</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>2f6dee07-2eb1-4aa545858b05061cbf763593b0fa9ae111a0-8ef8-f8e436dc373c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>a65dfaa4-adf7-47e6f78e94b1c11edeb6e36ded82241b7d60-a429-a56869892cfb</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>b11ef201-dbed-47483bbad40ce7d190e7922e8f2d71934d3f-a7ac-1af833a688c7</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>e60a00a6-41e8-43bd9ed0bb68a99bbd4256c172f52eec82e3-baed-50c04e2d656c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>ad617c58-7d48-47ef45858b05061cbf763593b0fa9ae111a0-a0bb-113b3292a773</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>237974b2-c8e5-417245858b05061cbf763593b0fa9ae111a0-8efa-616df1270e44</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>f561f73b-c3d8-4cad45858b05061cbf763593b0fa9ae111a0-9f4a-89bd56a963a7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>8c1c46d7-6f07-47c59023d30f545c3d047faacc6453653f38-ada3-6ca6c8808cdf</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>9043aab3-e206-41e049b43c573bdd6f20a5ad63e66f18b491-a469-640eb5c22697</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>b23340b1-272a-4e727e788669de7c4128644ad6eb0e4d9d6a-8b3a-248328c996b7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>32060510-9626-4b2d95ba9a7878ab783f31c4448267be7b20-b188-6064f238d9c6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>924177d8-4bbd-44d145858b05061cbf763593b0fa9ae111a0-9f0d-a684a8a5c685</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>b61e0bad-e5f8-4bf0f797d49a5d53f83a56d083c9c1e674a4-9113-bf81aa7e68f7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,23</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">21.843880485714685</Phase>
                <Phase PhaseCode="PH12">2.3744728116332054</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.8000956307069165</Phase>
                <Phase PhaseCode="PH10">1.6867049940453986</Phase>
                <Phase PhaseCode="PH11">25.330681110467008</Phase>
                <Phase PhaseCode="PH13">2.9157170192382003</Phase>
                <Phase PhaseCode="PH14">5.290189830871405</Phase>
                <Phase PhaseCode="PH15">-1.9640229017431579</Phase>
                <Phase PhaseCode="PH28">-1.9640229017431579</Phase>
                <Phase PhaseCode="PH22">3.2363000986339028</Phase>
                <Phase PhaseCode="PH23">1.7804872343730536</Phase>
                <Phase PhaseCode="PH24">0.4359995465360265</Phase>
                <Phase PhaseCode="PH25">0.7224070867777388</Phase>
                <Phase PhaseCode="PH27">6.175193966320721</Phase>
                <Phase PhaseCode="PH99">34.83204200591597</Phase>
                <Phase PhaseCode="PH26">-0.8519540766156815</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">21.794497638103476</Phase>
                <Phase PhaseCode="PH12">2.3726373098334004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.7981386689325</Phase>
                <Phase PhaseCode="PH10">1.6843735889293479</Phase>
                <Phase PhaseCode="PH11">25.277009895965328</Phase>
                <Phase PhaseCode="PH13">2.88294043368</Phase>
                <Phase PhaseCode="PH14">5.255577743513401</Phase>
                <Phase PhaseCode="PH15">-1.9640229017431579</Phase>
                <Phase PhaseCode="PH28">-1.9640229017431579</Phase>
                <Phase PhaseCode="PH22">3.2355284386725</Phase>
                <Phase PhaseCode="PH23">1.7791108920088825</Phase>
                <Phase PhaseCode="PH24">0.4350600975105</Phase>
                <Phase PhaseCode="PH25">0.7215980475601451</Phase>
                <Phase PhaseCode="PH27">6.171297475752028</Phase>
                <Phase PhaseCode="PH99">34.739862213487605</Phase>
                <Phase PhaseCode="PH26">-0.8507436737086901</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.046713409583352655</Phase>
                <Phase PhaseCode="PH12">6.836067930492001E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.7029528955585E-4</Phase>
                <Phase PhaseCode="PH10">0.0019914428175348596</Phase>
                <Phase PhaseCode="PH11">0.049375147690443356</Phase>
                <Phase PhaseCode="PH13">0.03091724122224</Phase>
                <Phase PhaseCode="PH14">0.0316008480152892</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.0752626954895E-4</Phase>
                <Phase PhaseCode="PH23">5.125993283189552E-4</Phase>
                <Phase PhaseCode="PH24">4.95222509718E-4</Phase>
                <Phase PhaseCode="PH25">3.2030347368087504E-4</Phase>
                <Phase PhaseCode="PH27">0.0017356515812667803</Phase>
                <Phase PhaseCode="PH99">0.08271164728699934</Phase>
                <Phase PhaseCode="PH26">-7.927489906891274E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0026694380278521604</Phase>
                <Phase PhaseCode="PH12">0.0011518950067563</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0012866664848607</Phase>
                <Phase PhaseCode="PH10">3.3996229851572914E-4</Phase>
                <Phase PhaseCode="PH11">0.004296066811228588</Phase>
                <Phase PhaseCode="PH13">0.0018593443359599998</Phase>
                <Phase PhaseCode="PH14">0.0030112393427162995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.6413369185340003E-4</Phase>
                <Phase PhaseCode="PH23">8.637430358518126E-4</Phase>
                <Phase PhaseCode="PH24">4.442265158085E-4</Phase>
                <Phase PhaseCode="PH25">4.887357439128751E-4</Phase>
                <Phase PhaseCode="PH27">0.0021608389874265875</Phase>
                <Phase PhaseCode="PH99">0.009468145141371478</Phase>
                <Phase PhaseCode="PH26">-4.17653916302202E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.4861028662308038E-6</Phase>
                <Phase PhaseCode="PH12">5.1600695560536E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.8273504623775E-8</Phase>
                <Phase PhaseCode="PH10">6.488437119024794E-8</Phase>
                <Phase PhaseCode="PH11">1.5892607420448268E-6</Phase>
                <Phase PhaseCode="PH13">6.235708773119999E-8</Phase>
                <Phase PhaseCode="PH14">1.13957783291736E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.1461730798005E-8</Phase>
                <Phase PhaseCode="PH23">3.869253809948313E-8</Phase>
                <Phase PhaseCode="PH24">7.86812169022875E-8</Phase>
                <Phase PhaseCode="PH25">2.3424314859162505E-8</Phase>
                <Phase PhaseCode="PH27">1.9225980065893813E-7</Phase>
                <Phase PhaseCode="PH99">1.8954783259955006E-6</Phase>
                <Phase PhaseCode="PH26">-1.2119210515209972E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.07466538687924722</Phase>
                <Phase PhaseCode="PH12">0.007735851525916001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.007193244510394501</Phase>
                <Phase PhaseCode="PH10">0.010182623688492723</Phase>
                <Phase PhaseCode="PH11">0.09204125507813443</Phase>
                <Phase PhaseCode="PH13">0.0112319731104</Phase>
                <Phase PhaseCode="PH14">0.018967824636315998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.029988602603185</Phase>
                <Phase PhaseCode="PH23">0.005800691766786339</Phase>
                <Phase PhaseCode="PH24">0.003603100525722375</Phase>
                <Phase PhaseCode="PH25">0.006099246818986251</Phase>
                <Phase PhaseCode="PH27">0.04549164171467996</Phase>
                <Phase PhaseCode="PH99">0.1565007214291304</Phase>
                <Phase PhaseCode="PH26">-0.004988878789162951</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">3.726390671281256E-4</Phase>
                <Phase PhaseCode="PH12">1.8979225767046E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.7106407913032E-5</Phase>
                <Phase PhaseCode="PH10">1.8160591810935045E-5</Phase>
                <Phase PhaseCode="PH11">4.079060668520926E-4</Phase>
                <Phase PhaseCode="PH13">1.1603474640719998E-4</Phase>
                <Phase PhaseCode="PH14">1.3501397217424596E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.1684036109885E-5</Phase>
                <Phase PhaseCode="PH23">1.4231482892097885E-5</Phase>
                <Phase PhaseCode="PH24">5.98343796499125E-5</Phase>
                <Phase PhaseCode="PH25">7.89507845325375E-6</Phase>
                <Phase PhaseCode="PH27">9.364497710514912E-5</Phase>
                <Phase PhaseCode="PH99">6.365650161314878E-4</Phase>
                <Phase PhaseCode="PH26">-2.3259175807158623E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.024313604875671815</Phase>
                <Phase PhaseCode="PH12">0.0026289466845076004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0026100500724705</Phase>
                <Phase PhaseCode="PH10">0.004216147155646657</Phase>
                <Phase PhaseCode="PH11">0.03113980210378898</Phase>
                <Phase PhaseCode="PH13">0.00267982401072</Phase>
                <Phase PhaseCode="PH14">0.005308770695227599</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01388368612813</Phase>
                <Phase PhaseCode="PH23">0.0019713032672686623</Phase>
                <Phase PhaseCode="PH24">0.001474691219560875</Phase>
                <Phase PhaseCode="PH25">0.0023293930598750003</Phase>
                <Phase PhaseCode="PH27">0.019659073674834538</Phase>
                <Phase PhaseCode="PH99">0.05610764647385113</Phase>
                <Phase PhaseCode="PH26">-0.002224147639088375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.2481255066607132</Phase>
                <Phase PhaseCode="PH12">0.028097546514887002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.028108546774314003</Phase>
                <Phase PhaseCode="PH10">0.04531466674739662</Phase>
                <Phase PhaseCode="PH11">0.32154872018242386</Phase>
                <Phase PhaseCode="PH13">0.0287278286844</Phase>
                <Phase PhaseCode="PH14">0.05682537519928701</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.15109822712685</Phase>
                <Phase PhaseCode="PH23">0.02106881268206633</Phase>
                <Phase PhaseCode="PH24">0.012423314346948749</Phase>
                <Phase PhaseCode="PH25">0.025092097739900003</Phase>
                <Phase PhaseCode="PH27">0.2096824518957651</Phase>
                <Phase PhaseCode="PH99">0.5880565472774758</Phase>
                <Phase PhaseCode="PH26">-0.016968294788190053</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.06879738799053027</Phase>
                <Phase PhaseCode="PH12">0.011556369424305003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.010289123920045001</Phase>
                <Phase PhaseCode="PH10">0.013602083832045211</Phase>
                <Phase PhaseCode="PH11">0.0926885957426205</Phase>
                <Phase PhaseCode="PH13">0.012992727233999999</Phase>
                <Phase PhaseCode="PH14">0.024549096658305004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.044750826128305</Phase>
                <Phase PhaseCode="PH23">0.008665489086616074</Phase>
                <Phase PhaseCode="PH24">0.0030943459687155003</Phase>
                <Phase PhaseCode="PH25">0.008735111421587501</Phase>
                <Phase PhaseCode="PH27">0.06524577260522407</Phase>
                <Phase PhaseCode="PH99">0.18248346500614956</Phase>
                <Phase PhaseCode="PH26">-0.0050964818834833454</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">7.757116273839097E-4</Phase>
                <Phase PhaseCode="PH12">7.616693133253002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.564787606370501E-6</Phase>
                <Phase PhaseCode="PH10">2.4858798937093716E-5</Phase>
                <Phase PhaseCode="PH11">8.061352139273738E-4</Phase>
                <Phase PhaseCode="PH13">1.79027982276E-5</Phase>
                <Phase PhaseCode="PH14">2.5519491360853004E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.129433439583E-6</Phase>
                <Phase PhaseCode="PH23">5.711341408270775E-6</Phase>
                <Phase PhaseCode="PH24">3.3799962291585E-6</Phase>
                <Phase PhaseCode="PH25">1.123942028077E-6</Phase>
                <Phase PhaseCode="PH27">1.1344713105089276E-5</Phase>
                <Phase PhaseCode="PH99">8.429994183933162E-4</Phase>
                <Phase PhaseCode="PH26">-4.374063594240336E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">203.86273351370076</Phase>
                <Phase PhaseCode="PH12">33.634658419069005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">28.038729121232006</Phase>
                <Phase PhaseCode="PH10">32.221406339379065</Phase>
                <Phase PhaseCode="PH11">264.12286897431176</Phase>
                <Phase PhaseCode="PH13">38.1955759908</Phase>
                <Phase PhaseCode="PH14">71.83023440986902</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">42.373875786730004</Phase>
                <Phase PhaseCode="PH23">25.22078991776695</Phase>
                <Phase PhaseCode="PH24">8.33196662368875</Phase>
                <Phase PhaseCode="PH25">20.169602070925002</Phase>
                <Phase PhaseCode="PH27">96.0962343991107</Phase>
                <Phase PhaseCode="PH99">432.04933778329155</Phase>
                <Phase PhaseCode="PH26">-18.925779495125454</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.443685424590963</Phase>
                <Phase PhaseCode="PH12">0.13707526240549</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.11879245484921001</Phase>
                <Phase PhaseCode="PH10">2.206616514942564</Phase>
                <Phase PhaseCode="PH11">5.769094394382738</Phase>
                <Phase PhaseCode="PH13">0.351097697268</Phase>
                <Phase PhaseCode="PH14">0.48817295967349</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.09132492576375001</Phase>
                <Phase PhaseCode="PH23">0.10278523875514163</Phase>
                <Phase PhaseCode="PH24">0.1340698045576125</Phase>
                <Phase PhaseCode="PH25">0.891040390696</Phase>
                <Phase PhaseCode="PH27">1.2192203597725042</Phase>
                <Phase PhaseCode="PH99">7.476487713828732</Phase>
                <Phase PhaseCode="PH26">-0.8426072228249822</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">8.560965581332221</Phase>
                <Phase PhaseCode="PH12">0.52175229108139</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.6999767092226</Phase>
                <Phase PhaseCode="PH10">0.717760817813349</Phase>
                <Phase PhaseCode="PH11">9.978703108368169</Phase>
                <Phase PhaseCode="PH13">3.1520513518680002</Phase>
                <Phase PhaseCode="PH14">3.67380364294939</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.24107746723115</Phase>
                <Phase PhaseCode="PH23">0.39123349369342486</Phase>
                <Phase PhaseCode="PH24">0.2933036475</Phase>
                <Phase PhaseCode="PH25">0.17076479346250004</Phase>
                <Phase PhaseCode="PH27">1.096379401887075</Phase>
                <Phase PhaseCode="PH99">14.748886153204635</Phase>
                <Phase PhaseCode="PH26">-0.82832198012684</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">8.560965581332221</Phase>
                <Phase PhaseCode="PH12">0.52175229108139</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.6999767092226</Phase>
                <Phase PhaseCode="PH10">0.717760817813349</Phase>
                <Phase PhaseCode="PH11">9.978703108368169</Phase>
                <Phase PhaseCode="PH13">3.1520513518680002</Phase>
                <Phase PhaseCode="PH14">3.67380364294939</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.24107746723115</Phase>
                <Phase PhaseCode="PH23">0.39123349369342486</Phase>
                <Phase PhaseCode="PH24">0.2933036475</Phase>
                <Phase PhaseCode="PH25">0.17076479346250004</Phase>
                <Phase PhaseCode="PH27">1.096379401887075</Phase>
                <Phase PhaseCode="PH99">14.748886153204635</Phase>
                <Phase PhaseCode="PH26">-0.82832198012684</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">231.9850124560226</Phase>
                <Phase PhaseCode="PH12">34.219723297614</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">28.7160129513475</Phase>
                <Phase PhaseCode="PH10">33.367358653524626</Phase>
                <Phase PhaseCode="PH11">294.0683840608947</Phase>
                <Phase PhaseCode="PH13">44.2190234088</Phase>
                <Phase PhaseCode="PH14">78.43874670641401</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">42.33655989051999</Phase>
                <Phase PhaseCode="PH23">25.659498056443386</Phase>
                <Phase PhaseCode="PH24">10.589300625</Phase>
                <Phase PhaseCode="PH25">20.373120437012503</Phase>
                <Phase PhaseCode="PH27">98.95847900897589</Phase>
                <Phase PhaseCode="PH99">471.46560977628457</Phase>
                <Phase PhaseCode="PH26">-20.966397972923854</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.9941000012759043</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.05982300003827713</Phase>
                <Phase PhaseCode="PH11">2.0539230013141814</Phase>
                <Phase PhaseCode="PH13">0.9648</Phase>
                <Phase PhaseCode="PH14">0.9648</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.0187230013141817</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">233.97911245729847</Phase>
                <Phase PhaseCode="PH12">34.219723297614</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">28.7160129513475</Phase>
                <Phase PhaseCode="PH10">33.4271816535629</Phase>
                <Phase PhaseCode="PH11">296.1223070622089</Phase>
                <Phase PhaseCode="PH13">45.1838234088</Phase>
                <Phase PhaseCode="PH14">79.403546706414</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">42.33655989051999</Phase>
                <Phase PhaseCode="PH23">25.659498056443386</Phase>
                <Phase PhaseCode="PH24">10.589300625</Phase>
                <Phase PhaseCode="PH25">20.373120437012503</Phase>
                <Phase PhaseCode="PH27">98.95847900897589</Phase>
                <Phase PhaseCode="PH99">474.48433277759875</Phase>
                <Phase PhaseCode="PH26">-20.966397972923854</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.6286595261942227</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.01885978578582668</Phase>
                <Phase PhaseCode="PH11">0.6475193119800493</Phase>
                <Phase PhaseCode="PH13">0.16947489984</Phase>
                <Phase PhaseCode="PH14">0.16947489984</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.013466393625</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.013466393625</Phase>
                <Phase PhaseCode="PH99">0.8304606054450494</Phase>
                <Phase PhaseCode="PH26">399.8643636381612</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">6.36828946939441</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.19104868408183232</Phase>
                <Phase PhaseCode="PH11">6.559338153476243</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">6.559338153476243</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">21.803544609245186</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.6541063382773556</Phase>
                <Phase PhaseCode="PH11">22.457650947522545</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">22.457650947522545</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.0840382970981612</Phase>
                <Phase PhaseCode="PH12">0.004093416172462001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.004379228312885</Phase>
                <Phase PhaseCode="PH10">0.05409609632391422</Phase>
                <Phase PhaseCode="PH11">0.14251362173496043</Phase>
                <Phase PhaseCode="PH13">0.014272949090399998</Phase>
                <Phase PhaseCode="PH14">0.018366365262862</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0021496969172685</Phase>
                <Phase PhaseCode="PH23">0.0030694288030326147</Phase>
                <Phase PhaseCode="PH24">0.0062337015</Phase>
                <Phase PhaseCode="PH25">0.020852172405362503</Phase>
                <Phase PhaseCode="PH27">0.03230499962566362</Phase>
                <Phase PhaseCode="PH99">0.19318498662348604</Phase>
                <Phase PhaseCode="PH26">-0.007086443456684801</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.14874624918433624</Phase>
                <Phase PhaseCode="PH12">0.032024233864438006</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0315648499104105</Phase>
                <Phase PhaseCode="PH10">0.02121613968535692</Phase>
                <Phase PhaseCode="PH11">0.20152723878010367</Phase>
                <Phase PhaseCode="PH13">0.5774201794775999</Phase>
                <Phase PhaseCode="PH14">0.6094444133420379</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.035588443219635</Phase>
                <Phase PhaseCode="PH23">0.024013220663912583</Phase>
                <Phase PhaseCode="PH24">0.038041563</Phase>
                <Phase PhaseCode="PH25">0.014108209137900004</Phase>
                <Phase PhaseCode="PH27">0.11175143602144759</Phase>
                <Phase PhaseCode="PH99">0.9227230881435892</Phase>
                <Phase PhaseCode="PH26">-0.10786006576973299</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">3.491315653054294</Phase>
                <Phase PhaseCode="PH12">1.9102629430226</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.32116422177823</Phase>
                <Phase PhaseCode="PH10">3.4321523895790746</Phase>
                <Phase PhaseCode="PH11">8.244632264411598</Phase>
                <Phase PhaseCode="PH13">2.3128311134399997</Phase>
                <Phase PhaseCode="PH14">4.2230940564626</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1905793116417</Phase>
                <Phase PhaseCode="PH23">1.432401654668024</Phase>
                <Phase PhaseCode="PH24">0.39160432500000003</Phase>
                <Phase PhaseCode="PH25">133.26926541825003</Phase>
                <Phase PhaseCode="PH27">135.28385070955974</Phase>
                <Phase PhaseCode="PH99">147.75157703043396</Phase>
                <Phase PhaseCode="PH26">-0.35927221122180997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.00211661787825953</Phase>
                <Phase PhaseCode="PH12">1.0927463000931003E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.4151024722566E-5</Phase>
                <Phase PhaseCode="PH10">2.3914947227553695E-4</Phase>
                <Phase PhaseCode="PH11">0.002409918375257633</Phase>
                <Phase PhaseCode="PH13">6.274525332119999E-5</Phase>
                <Phase PhaseCode="PH14">7.367271632213099E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.6422202977715E-6</Phase>
                <Phase PhaseCode="PH23">8.193906572406349E-6</Phase>
                <Phase PhaseCode="PH24">0.08351561625000001</Phase>
                <Phase PhaseCode="PH25">2.9796701565675004E-6</Phase>
                <Phase PhaseCode="PH27">0.08353143204702676</Phase>
                <Phase PhaseCode="PH99">0.08601502313860653</Phase>
                <Phase PhaseCode="PH26">-1.8066919023790887E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.16612601476423278</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">12.677983780442927</Phase>
                <Phase PhaseCode="PH11">12.84410979520716</Phase>
                <Phase PhaseCode="PH13">0.49344</Phase>
                <Phase PhaseCode="PH14">0.49344</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">403.5922125</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">403.5922125</Phase>
                <Phase PhaseCode="PH99">416.9297622952072</Phase>
                <Phase PhaseCode="PH26">-0.11708170125000003</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">7.703778249611654E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.3111334748834964E-5</Phase>
                <Phase PhaseCode="PH11">7.934891597100004E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.934891597100004E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.004383111259986639</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.3149333779959916E-4</Phase>
                <Phase PhaseCode="PH11">0.004514604597786238</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.01205356692274141</Phase>
                <Phase PhaseCode="PH25">0.004017855640913802</Phase>
                <Phase PhaseCode="PH27">0.01607142256365521</Phase>
                <Phase PhaseCode="PH99">0.02058602716144145</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
